“

.CodecCold-Heavy { font-family: CodecCold-Heavy; }

/*--------------MAIN -------------------------*/
body {
  margin: 0 0;
  font-family: brandon-grotesque, sans-serif;
  color: #DF3740;
   color: #e82261}

h1 {
	font-family: futura-pt, sans-serif;
  color: white;
  font-size: 3.2em;
   text-transform: uppercase;
  /*line-height: 1.1;
  text-transform: uppercase;*/ }

h2 {
  font-size: 2.4em;
  text-transform: uppercase;
  margin-bottom: 1em;
  font-weight: 700;
 }

h3 {
  color: #e82261;
  font-size: 1.4em;
  font-family: P22 Underground, 'p22-underground-1', 'p22-underground-2', sans-serif;
  font-weight: 300;
  text-transform: lowercase; }

h1 + h3 {
  margin-top: -46px; }

p {
  font-size: 1.15em;
  font-weight: 300;
  font-family: futura-pt, sans-serif;
  color: #333333; }

a {
  font-size: 1em;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
  color: #e82261; }

/*--------------INTRO PAGE -------------------------*/
.intro-mobile {
display: none;
}

.intro-desk {
display:block;
}

.start-border {
  position: fixed !important;
  position: absolute;
  z-index: -10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #ffffff;
  padding: 20px; }

.start {
  width: 100%;
  height: 100%;
  margin: auto;
  text-align: center;
  background-color: #fad2e2;
  border: 2px solid transparent; }

.start-item {
  margin: 8em auto;
  padding: 0 2em 0;
  /*border: 1px solid red;*/
  max-width: 33em; }

.start p {
  border-top: 0px solid #31c0ce;
  padding-top: 0px;
  margin-top: 0px; }

.start-arrow {
  width: 40px;
  margin: -70px auto 0;
  display: block;
  z-index: 10; }

.start-links {
  z-index: 5;
  position: fixed;
  left: 10px;
  bottom: 20px;
  width: 100%;
  transition: .3s ease-out; }

.mbtn {
  font-size: .9em;
  font-weight: 500;
  font-family:'CodecCold-Heavy', sans-serif; 
  color: white;
  border: none;
  text-decoration: none;
  background-color:#DF3740;
  padding: 1em 2.5em;
  border-radius: 0;
  transition: .3s ease-out; }
  


.start-links > .mbtn {
  float: left;
  display: inline-block;
  margin: 0 3em 2em 3em; }

.mbtn:hover {
  color: white;
  border: none;
   text-decoration: none;
  background-color:#bce6fb!important; }

.start-links > .mbtn:first-child {
  float: right;
  padding: 1em 2em;
  margin-right: 50px; }

.arw-line-1 {
  -ms-transform: rotate(0deg);
  /* IE 9 */
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 1s ease;
  transition: all 1s ease; }

.arw-line-2 {
  -ms-transform: rotate(0deg);
  /* IE 9 */
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all .3s ease;
  transition: all .3s ease; }

/*--------------SVG -------------------------*/
* {
  transform-origin: 50% 50%; }

.start-arrow:hover .arw-line-1 {
  animation: turn .4s ease-out;
  stroke: white; }

.start-arrow:hover .arw-line-2 {
  animation: turnCounter .4s ease-out;
  stroke: white; }

@keyframes turn {
  100% {
    -ms-transform: rotate(360deg);
    /* IE 9 */
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes turnCounter {
  100% {
    -ms-transform: rotate(-360deg);
    /* IE 9 */
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg); } }
/*--------------SECTIONS -------------------------*/


.jumbotron {
	background-color: #FFE9EB;
}

.jumbotron h1{
	margin-left: 15px;
}

.jumbotron .imgClass {
	margin-top: 55px;
}
.imgClass img {
	width:100%;
}
.imgClass {
	width: 100%;
}


.how-it-works p, .how-it-works h3, .how-it-works h2, .how-it-works h4 {
	text-align: center;
}

.how-it-works {
	padding-bottom: 5em;
}

/*.about-prezenz h3, .about-prezenz h2, .about-prezenz h4  {
	color: #87D0F9;
	
}*/
.about-prezenz {
	color: #DF3740;
	background-color: #FFE9EB;
	padding-top: 3em;
	padding-bottom:1em;
}


#below-fold {
	background-color: #F0F9FF;
  margin-top: 100vh;
  border-top: 20px solid white;
   }
  
.xoxo {
	width:20%;
	margin-bottom: 20px;
}

.available {
  display: block;
  height: 20px;
  width: 100%;
  background-color: #ffffff; }

.link-out {
  padding-top: 10%;
  padding-left: 10%;
  padding-right: 10%;
  padding-bottom: 10%;
  z-index: 10; }

.link-out {
  padding-bottom: 8em; }



.link-out {
  color: #e82261;
  background-color: #fad2e2; }

.link-out h1 {
  margin-bottom: 80px; }

.link-out .mbtn {
  margin-right: 40px; }



li {
  list-style-type: none;
  list-style-position: outside; }

.foot {
  background-color: #A52144;
  float: left;
  width: 100%;
  padding-top: 8em; }

.social-icons {
  width: 20px;
  margin-right: 20px;
  padding: 10px;
  float: right;
  -webkit-transition: all .3s ease;
  transition: all .3s ease; }

.social-icons:hover {
  background-color: #31c0ce; }

/* ===========================================================================
	Media Queries
 ============================================================================= */
/* desktop*/
/* Tablets */
@media screen and (max-width: 768px) {
	
.start-links > .mbtn:first-child {
   /*float: center;*/
   display: none;

}

.start-links > .mbtn {
   float: center;


}
	.xoxo {
		width: 40%;
	}

.start-links {
  bottom: 20px; 
 } 
 
   
@media screen and (max-width: 768px) and (orientation: portrait) {
  .start-item {
    margin: 5em auto; } 
    
    .intro-mobile{
display: block;
}

.intro-desk {
display:none;
}
    

    
    
    }
/* Phones */
@media screen and (max-width: 480px) {


  .start-links .mbtn {
    border: none;

    /*margin: 0 auto 2em auto;*/
    
    }




  .start-item {
    margin: 4.5em auto; }

  .start-arrow {
    margin: 30px auto 0; }

  h1 {
    line-height: 1.1;
    font-size: 3.1em; }

  h3 {
    font-size: 1.15em; }

  h1 + h3 {
    margin-top: -30px; }

  p {
    font-size: .95em;
    letter-spacing: 1.25; } }











